@charset "utf-8";
/* CSS Document */
/*@media only screen and (min-width:1025px) {
	.core-activity-list-content{ min-height:411px;}
}*/
@media only screen and (max-width:1024px) {
	/*.navbar-toggle{ display: block;}
	.navbar-collapse{ display:none;}*/
	body {
    padding-top: 70px;
	
}
/*.core-activity-list-content{ min-height:478px;}*/
	.core-activity-list-content .single-heading {
    line-height: 1.1;
}
.seas-inner-pages .container{ width:100%;}
.seas-join-us {
    top: 0px;
}
}
@media only screen and (min-width:1024px) {
	.navbar-header-cus #navbarCollapse{ margin-left: 70px;}	
	
	.training-content-right{ float:right;}
	
}
@media only screen and (max-width:1023px) { 
/*.core-activity-list-content{ min-height:inherit;}*/ 
/*.training-content-right{ float:right;}*/
.seas-join-us{ top: -20px;}
.seas-join-us-top p{ line-height:18px;}
}
@media screen and (max-width: 990px) {
  .partners-events .aces-img img {
      width:100%;
  }
  .partners-events .aces-info{
      width:100%;
  }
  .partners-events .aces-event, .partners-events .scem-event, .partners-events .siew-event{
      display:block;
  }
}
@media screen and (max-width: 768px) {
    .header-arrow, .header-log {
        background-size:100%;
    }
    .leftsectionblock2{
      text-align: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	
.navbar-header-cus #navbarCollapse{ padding-top:10px;}
.navbar-header-cus .navbar-brand>img { height:40px;}
.navbar-header-cus .nav>li>a{ padding:10px; font-size:11px;}
.header-right-images{ margin:0;}
.navbar-header-cus nav {min-height: 72px;}
.navbar-header-cus .navbar-nav>li>.dropdown-menu { top: 54px;}
.seas-join-us-bottom a {    font-size: 28px;}
.quicklinks-list-main .quicklinks-list h4{ font-size:12px;}
.core-activity-content h3 { margin-top: 0px; font-size: 14px;}
.core-activity-content ul li{ font-size:11px;}
.core-focus-slider-text h4 {  font-size: 20px;}
.blog-content p{ font-size: 18px;  margin-top: 10px; line-height:20px;}

.header-right-logo{ padding-top:0;}
.core-activity-list-content h3{ font-size:22px;}
.footer-top-left{font-size: 13px;}

.training-content-right-top ul li { font-size:10px;}

.header-search-click-main{    top: 64px;}
.training-content-right { padding-right:0;}
.training-content-left-bottom  .slick-prev{left: -68px;}
.training-content-left-bottom .slick-next { right: -68px;}
.welcome .tabs-menu li{     width: 24.7%;
    margin-right: 2px;}
.welcome .tabs-menu li a{ font-size:11px;}
.welcome .tabs-menu li span {  left: 6px;}
.core-activity-list{ margin-bottom:5px;}
.refresh-list input[type="button"]{ margin-bottom:5px;}
}
@media only screen and (max-width:767px) {
.wsmenu-submenu-open{ display: block !important;}
	.wsmenu.custom-nav-new{ right:0;}
	.e-learning {
    bottom: 80px;
     width: 100%;
    left: 0;
}

.check-custom {
	float:left;
	width:calc(100% - 50px);
}

#btnback {
    padding: 10px 20px !important;
}

.benefits {
	float:left !important;
	width:100%;
}

.send_email .uploadform span.vldtnerr {
	    width: 100%; 
}

.listing_form .search_but {
    width: 100% !important;
}

.refresh-list input[type="submit"] {
    width: auto !important;
}

.selectpicker {
    min-width: 100% !important;
    width: 100% !important;
}

.input-custom {float:left;}
.resources-info{display: inline-block; width: 100%;}
.navbar-header-cus #navbarCollapse{ width:100%; margin:0;}
.navbar-header-cus .navbar-brand{ padding:0;}
.navbar-header-cus .navbar-header  a img{ height:50px;}
.navbar-header-cus nav { min-height: 70px;}
.navbar-header-cus .navbar-toggle{ background-color:#65d3e3 !important; border-radius: 0; border: 0; margin-right:0;}
.navbar-header-cus .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.header-search-click-main{right: 0px; top: 63px; width: 100%;}
.custom-reg-slider .slick-dots li button:before { font-size: 12px;}
.navbar-header-cus .container{ padding:0;}
.core-img{ padding:20px 0 0;}
.core-img h3{ font-size:30px;}
.organiser-img img{
  margin: 0;
}
.organiser-img1 img{
  margin: 0;
}
.core-activity-list{ text-align:center; padding:20px 0;}
.core-aactivity-logo{ display:inline-block;}
.core-activity-content ul li a:hover::before{ background:none;}

.core-focuses{ padding:10px 0;}
.core-focus-content{ width:100%; padding:0 15px;}
.core-focus-content h3{ font-size: 30px;}
.core-focus-content p{ font-size:14px;}
.core-focus-slider .core-focus-slider-list{ padding:0;}
.core-focus-slider .slick-next{ right:0;}
.core-focus-slider .slick-prev{ left:0;}

.quicklink-top{ padding:20px 0;}
.quicklink-top h3{ font-size:30px;}

.seas-socila-icons { position: inherit;}
/*.header-right-logo{ display:none;}*/

.header-right-logo{ position:fixed;     top: -17px;  right: 80px;}
.header-right-logo ul li{ float:left; margin:0 1px;}
.header-right-images { height: 40px;  width: 43px;}
.header-right-images:hover{ height: 40px;  width: 43px; padding:3px}

.quicklinks-list-main .quicklinks-list{ width: calc(50% - 4px); min-height: 205px;}
.quicklinks-list-main .quicklinks-list h4{ font-size:18px;}
.three-blogs ul li {width:100%;	margin-bottom:15px;}
.blog-content p {font-size:28px;	line-height:28px;}
.seas-member-black{ height:200px;}
.seas-member-content{ top:16%;}
.seas-member-content h4 {  font-size: 30px;}
.seas-member-content h5 {    font-size: 15px;}
.seas-member-content a{ margin-top:10px; font-size:16px; padding:7px 60px;}
.seas-join-us-top img {
    width: 90px;
}
.seas-join-us-top p{ font-size:10px; padding-top:11px;}
.seas-join-us{ width:240px; height:auto; top:-20px; left:0;}
.seas-join-us-top{ padding:10px; padding-bottom:0;}
.seas-join-us-bottom{ padding:0;}
.seas-join-us-bottom a{ font-size:28px;}
.contact-block-top{ padding:0}
.contact-block-top h3{ font-size:30px;}
.footer-top-right ul{ padding-left:0px;}
/*footer{ margin-bottom:73px;}*/

.footer-top-left{ text-align:center; border-right:none;}

.footer-top-right li a:hover::before{ background:none;}

.footer-bottm-content{ padding-right:0px; display:block;}

.footer-top-right {
    margin-left: 0px;
    text-align: center;
    display: inline-block;
	border-left: none;
}

.training-content-left-bottom .slick-prev {
    left: -51px;}
.training-content-left-bottom .slick-next {
    right: -51px;}

.training-content-left { background:none;}
.scrollup {
    width: 50px;
    height: 50px;
    bottom: 136px;
    right: 10px;     background-size: 100%;}


.news-list ul li{
		width:100%;
		margin:0;
		margin-bottom:15px;
	}
	.news-list ul li:nth-child(2n) {
	margin-left:0;
}

/*media-kp*/

.partners-events {   
    padding: 40px 20px 0;
}
    .partners-events .aces-info{
        padding-right:0px;
    }
       .our-people-image{
    margin: 0 auto !important;
    display: table;
    float: none !important;
   }
   .our-people-info{
    width: 100% !important;
    padding: 0 !important;
   }
   /*.our-people-info .name{
       display:block;
   }*/
   .our-people{
       padding:30px !important;
   }
   .our-people-info h4{
       text-align:center;
   }
   .members-directory .members-directory-info {
       border:0 !important;
   }
   .members-directory .members-directory-info1{
           padding-left: 15px !important;
   }
   .members-directory .tabs-menu li{
       margin-right: 5px !important;
       
   }
   .members-directory .tab-content{
           padding: 5px !important;
   }
  .members-directory .tab{
      padding-bottom:0 !important;
  }

.welcome .tabs-menu li{width: 47%;
    margin-bottom: 3px; margin-right: 3px;
}

.member-directory-aside{ margin-top:15px;}

.welcome .tab-content .update-profile input{ margin-bottom:5px; margin-right:2px;}
.welcome .tab-content {
    padding: 20px;}
.welcome-p {
    margin-bottom: 0;
    margin-top: 20px;}



}


